Package org.apache.sysds.api

# Interface PythonDMLScript.ExitHandler

Enclosing class:
  PythonDMLScript

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface PythonDMLScript.ExitHandler

## Method Summary

Modifier and Type
Method
Description
`void`
`exit(int status)`

## Method Details

### exit

void exit(int status)